LaserScan Struct Reference
Collaboration diagram for LaserScan:
[legend]

## Public Member Functions

LaserScan & | operator= (const LaserScan &data)

## Public Attributes

std::vector< LaserPoint > | data
| Array of laser point.
uint64_t | system_time_stamp
| System time when first range was measured in nanoseconds.
LaserConfig | config
| Configuration of scan.

The documentation for this struct was generated from the following file:

- /home/yang/gitlab/sdk/include/ydlidar_protocol.h